QGIS Application - Bug report #10587
QGIS Training Manual Section 3.2.12
2014-06-14 09:49 AM - Harry Clarke

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:2.2.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 18992
Description

It is impossible to follow the instructions in the manual. The whole section needs correcting and more detail. Don't assume expert
knowledge of these programs.
0) On Page 42, provide the URL to the Inkscape website, so the program can be downloaded.
1) On page 44, there are no instructions on how colours of the created object are to be changed
a) assume that Fill has to be changed to "Pale grey-blue". To an expert graphics designer it may be obvious how to set this colour, so
what is it's RGB value?
b) assume that Stroke Paint sets the colour of the border
c) assume that Stroke Style, the width needs to be changed to something, such as 0.4??
2) On Page 45, so where is the Line tool?
3) On page 46, instructions are inadequate.
a) | guess that in QGIS that another Symbol Layer needs to added?
b) And then change the symbol layer type to SVG fill?
c) And then click on the three dots button in the bottom RH corner, and then browse to the saved SVG file?
4) So what is supposed to happen next? no symbol is displayed.
5) Page 47 - yes, but how, an explanation would be nice.
6) Page 48 - | wish

History

#1 - 2014-06-20 07:51 AM - Jiirgen Fischer

- Category set to Documentation and Help

#2 - 2016-01-18 06:13 AM - Alexander Bruy
- Status changed from Open to Closed

Moved to QGIS Documentation bugtracker https://github.com/qgis/QGIS-Documentation/issues/761
